Bug 850436 - CVE-2012-3521 php-geshi: Remote directory traversal and information disclosure (local file inclusion) in the contrib module [epel-all]
CVE-2012-3521 php-geshi: Remote directory traversal and information disclosur...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-geshi (Show other bugs)
el6
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Bachelot
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3521
  Show dependency treegraph
 
Reported: 2012-08-21 11:14 EDT by Jan Lieskovsky
Modified: 2013-05-21 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-geshi-1.0.8.11-3.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 23:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-08-21 11:14:32 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=850425

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2013-04-10 17:42:56 EDT
php-geshi-1.0.8.11-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-geshi-1.0.8.11-3.el5
Comment 2 Fedora Update System 2013-04-10 17:43:22 EDT
php-geshi-1.0.8.11-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-geshi-1.0.8.11-3.el6
Comment 3 Fedora Update System 2013-04-11 13:07:28 EDT
Package php-geshi-1.0.8.11-3.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-geshi-1.0.8.11-3.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5410/php-geshi-1.0.8.11-3.el5
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-21 23:08:09 EDT
php-geshi-1.0.8.11-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.